/* Teaser */

#home_teaser {
	padding-top: 480px;
	height: 70px;
	background: url('../new/header/header_rainbow_768.jpg') center no-repeat;
}

#home_teaser > div > div {
	width: 970px;
	padding-top: 20px;
}

#teaser_name {
	top: -390px;
	right: 0;
}

#teaser_name a {
	font: 15px NoveWideBold;
	color: #00C4FD;
}

#teaser_inquiry {
	display: none;
}

#teaser_warranty {
	padding: 3px 110px 0 110px;
}

#teaser_handmade {
	width: 318px;
	height: 33px;
	border: 1px solid #000;
	border-width: 0 1px;
	padding-top: 7px;
	background: url('../images/home/handmade.png') center no-repeat;
}

#teaser_delivery {
	padding: 3px 100px 0 100px;
}

/* Text */

#home_text {
	width: 940px;
	margin: 80px auto 0 auto;
}

/* Dragger */

#home_dragger {
	position: relative;
	width: 1165px;
	height: 745px;
	padding: 115px 115px 0 0;
	margin: auto;
	background: url('../images/home/dragger_bg.png');
}

#home_dragger_technology {
	float: right;
	margin: 80px 130px 0 73px;
	width: 300px;
}

#home_dragger_percent {
	float: right;
	margin: -120px 130px 73px;
	width: 300px;
	text-align: center;
}

#home_dragger_percent span {
	font: 125px/120px Lane;
}

#home_dragger_watch {
	float: right;
	width: 547px;
	height: 585px;
	background-position: 81px 0;
}

#home_dragger_watch div:first-child {
	top: 210px;
	left: 155px;
	width: 162px;
	height: 162px;
}

#home_dragger_watch div:last-child {
	width: 155px;
	height: 585px;
	margin-left: 81px;
}

/* Uhrenwahl */

#home_watches_320, #vintage, #limited {
	display: none;
}

#home_watches_768 {
	width: 878px;
	padding: 40px 40px 60px 40px;
	border: 1px solid #2F2F2F;
	margin: 75px auto 0 auto;
	position: relative;
	text-align: center;
}

#home_watches_768 > div:first-child {
	position: absolute;
	bottom: -1px;
	left: 190px;
	width: 40px;
	height: 1px;
	background: #0B0B0B;
}

#home_watches_768 .text {
	width: 90%;
	margin: auto;
}

.home_watch {
	display: inline-block;
	position: relative;
	width: 120px;
	height: 200px;
	margin-right: 12px;
	font-size: 15px;
}

#vintage .home_watch {
	height: 220px;
}

.home_watch img:first-child {
	margin-bottom: 12px;
}

.home_watch div {
	z-index: 2;
	display: none;
	position: absolute;
	width: 220px;
	height: 360px;
	top: -45px;
	left: -70px;
	padding: 25px 20px 0 20px;
	background: #000;
	font-size: 15px;
	line-height: 25px;
	color: #FFF;
	border: 1px solid #2F2F2F;
}

.home_watch div img {
	margin: 5px 0;
}

.home_watch div span {
	text-transform: none;
	font-size: 18px;
	vertical-align: baseline;
}

.home_watch:last-child {
	margin: 0;
}

#home_watches_bottom {
	width: 960px;
	height: 115px;
	margin: auto;
}

#home_watches_bottom div {
	width: 190px;
	height: 115px;
	border-right: 1px solid #2F2F2F;
}

/* Warranty */


#home_warranty > div {
	width: 940px;
	margin: auto;
	position: relative;
}

#home_warranty_line1 {
	width: 180px;
	height: 100px;
	border-right: 1px solid #CBCBCB;
	margin-bottom: 30px;
}

#home_warranty_line2 {
	width: 180px;
	height: 60px;
	border-right: 1px solid #CBCBCB;
	margin-top: 30px;
}

#home_warranty_line3 {
	width: 60px;
	height: 1px;
	background: #FFF;
	position: absolute;
	top: -1px;
	left: 180px;
}

#home_warranty_line4 {
	width: 460px;
	height: 60px;
	border-right: 1px solid #CBCBCB;
	margin-top: 45px;
}

#home_warranty_topic {
	font: 38px/50px urw-din;
	margin: 0;
}

#home_warranty_magpie {
	position: absolute;
	right: 50px;
	top: 154px;
	width: 340px;
	height: 170px;
	z-index: 1;
}

#home_warranty_elements {
	width: 908px;
	padding: 35px 0 15px 30px;
	position: relative;
}

#home_warranty_individual {
	margin-top: 100px;
	padding-bottom: 80px;
}

/* Individual */

#home_individual {
	width: 980px;
	height: 450px;
	margin: auto;
}

#home_individual > div:first-child {
	width: 1px;
	height: 100px;
	margin: auto;
	background: #2F2F2F;
}

#home_individual_individual {
	padding: 50px 0 0 20px;
	margin: auto;
	width: 600px;
}